[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.BevelOuter

BevelOuter - determines the nature of the Outer Bevel of the panel (whether raised, lowered etc)

## Declaration

Source position: extctrls.pp line 1217

`public property TCustomPanel.BevelOuter: TPanelBevel read FBevelOuter write SetBevelOuter default bvRaised;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .